#ifndef ANALYTICS_GEO_H_DEF 
#define ANALYTICS_GEO_H_DEF 
 
// File generated on 18-Apr-2006, Basile.Graf@epfl.ch 


 void EE_flat_compute(datas *d); 
 
 void equ_compute(datas *d); 
 
 void angles_compute(datas *d); 
 
 void forces_all_compute(datas *d); 
 
 void forces_compute(datas *d); 
 
#endif 
